---
group:
  name: 'wanliyang1990'
  description: ''
  projects:
  - name: 'wlmedia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wlmusic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CSDNDemos'
    description: ''
    mirrorRelease: false
    topic: ''
  